Skip to main content
Topic: update legacy preferences (Read 337 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

update legacy preferences

How to update foo_run_group code plugin to avoid legacy preferences page warning?

Re: update legacy preferences

Reply #1
For anyone curious about this, the linked download contains a source archive and it builds reasonably fine with the current SDK, needs some additional helper includes and to be aware of PPUI.

As for migrating a legacy preferences page to a new one, I guess that you would need to buffer the changes and not apply them until OK/Apply buttons are pushed. The difficulty of this depends mostly on how the component settings work currently.
Zao shang yong zao nong zao rang zao ren zao.
To, early in the morning, use a chisel to build a bathtub makes impatient people hot-tempered.

 
SimplePortal 1.0.0 RC1 © 2008-2020